libsigc++ 2.4.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

sigc::nil Struct Reference
Signals Functors » | Slots

nil struct type. More...

`#include <sigc++/functors/functor_trait.h>`

## Detailed Description

nil struct type.

The nil struct type is used as default template argument in the unnumbered sigc::signal and sigc::slot templates.